<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.qqal" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
	</Header>
	<ListValue ID="a"><Value>Cantidades reales</Value>
		<Paragraph class="Default">En la programación de envío sólo se incluyen las cantidades reales pedidas.</Paragraph>
	</ListValue>
	<ListValue ID="c"><Value>Cantidades acumuladas</Value>
		<Paragraph class="Default">En la programación de envío se incluyen las cantidades pedidas acumuladas, calculadas a partir de la fecha de inicio de la programación.</Paragraph>
	</ListValue>
	<ListValue><Value> Ejemplo </Value>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH rowspan="1" colspan="1">Fecha de inicio de la programación</TH>
					<TH rowspan="1" colspan="1">Fecha de programación de envío</TH>
					<TH rowspan="1" colspan="1">Cantidades reales pedidas</TH>
					<TH rowspan="1" colspan="1">Cantidades pedidas acumuladas</TH>
				</TR>
				<TR><TD rowspan="1" colspan="1">1/1</TD>
					<TD rowspan="1" colspan="1">1/1</TD>
					<TD rowspan="1" colspan="1">100</TD>
					<TD rowspan="1" colspan="1">100</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">1/1</TD>
					<TD rowspan="1" colspan="1">3/1</TD>
					<TD rowspan="1" colspan="1">150</TD>
					<TD rowspan="1" colspan="1">250</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">1/1</TD>
					<TD rowspan="1" colspan="1">5/1</TD>
					<TD rowspan="1" colspan="1">75</TD>
					<TD rowspan="1" colspan="1">325</TD>
				</TR>
			</TBODY>
		</TABLE>
	</ListValue>
</OptionList>
